Permalink
Browse files

Releasing 1.0.2

  • Loading branch information...
1 parent 74f4b8e commit a3b616a28c7e387abdc2b97d44b586df5b7e5199 @scudco committed Nov 4, 2008
Showing with 11 additions and 6 deletions.
  1. +5 −0 History.txt
  2. +1 −1 lib/taglob.rb
  3. +5 −5 taglob.gemspec
View
@@ -1,3 +1,8 @@
+=== 1.0.2 / 2008-11-04
+
+* Minor Changes
+ * Fixed a small bug where rake tasks could not be required unless all of taglob was required
+
=== 1.0.1 / 2008-10-15
* Minor Changes
View
@@ -18,7 +18,7 @@
require 'taglob/extensions'
module Taglob
- VERSION = '1.0.1'
+ VERSION = '1.0.2'
def self.invalid_tags(pattern,valid_tags)
invalids = {}
View
@@ -1,10 +1,10 @@
Gem::Specification.new do |s|
s.name = %q{taglob}
- s.version = "1.0.1"
+ s.version = "1.0.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Adam Anderson"]
- s.date = %q{2008-10-10}
+ s.date = %q{2008-11-04}
s.default_executable = %q{taglob}
s.description = %q{Tagging for Ruby files}
s.email = %q{adamandersonis@gmail.com}
@@ -24,11 +24,11 @@ Gem::Specification.new do |s|
s.specification_version = 2
if current_version >= 3 then
- s.add_development_dependency(%q<hoe>, [">= 1.7.0"])
+ s.add_development_dependency(%q<hoe>, [">= 1.8.2"])
else
- s.add_dependency(%q<hoe>, [">= 1.7.0"])
+ s.add_dependency(%q<hoe>, [">= 1.8.2"])
end
else
- s.add_dependency(%q<hoe>, [">= 1.7.0"])
+ s.add_dependency(%q<hoe>, [">= 1.8.2"])
end
end

0 comments on commit a3b616a

Please sign in to comment.